PDA

View Full Version : 3DMark2001 SE problems



mejobloggs
09-08-2003, 04:05 PM
I installed direct x 9, and 3DMark2001 SE says I do not have direct x 8.1 installed, and wont run. I downloaded the latest version of 3DMark2001 SE and reinstalled it, and it still said the same. So then I installed direct x 9.0b. It still says the same.

How do i get it to run?

Stryker
09-08-2003, 05:10 PM
To my knowledge you cant.

Since 3D Mark specifically needs DX8.1 to run, and since its impossible to uninstall DX or downgrade to an earlier version once you have DX9 or a later version youre pretty much stuck with that version of direct x.... Great huh??

Id like to think Im wrong, can anyone clarify?

Perhaps if youd like to try 3dmark 2003 ? desgined for DX9

mejobloggs
09-08-2003, 06:43 PM
nah, I only have a geforce 2, so i cant run 2003.

I got it working now. You need version 330, which i had alreadydownload and installed, and it didnt work.

I download the 330 patch, and installed this too and now it works.

mejobloggs
09-08-2003, 06:45 PM
and i only got a score of 3960 anyway, so it was no big deal. Wish i had the money for an awesome computer. eehhmmm. dreams are free.

The ResinMaster
10-08-2003, 03:43 AM
I use Direct X 9.0 and works fine with 3d marks you must have another problem, And yes you can remove direct X from your PC go to www.majorgeeks.com then go to the Driver Tools page there are a few directX removers there. Also check the version(3Dmarks) you are using is has the patch with it, you might need to download patch seperately, one other thing I found was 3DMarks always crashed at the same place using Win Xp untill I installed SP1. Make sure video card has latest drivers.

Hope this helps

P.S with nothing overclocked I get 9900 Marks, would love to brake 10 000 Marks with no overclocking,

The ResinMaster
10-08-2003, 03:47 AM
nah, I only have a geforce 2, so i cant run 2003.

I got it working now. You need version 330, which i had alreadydownload and installed, and it didnt work.

I download the 330 patch, and installed this too and now it works.

OOps I missed this thread and see you got it working, Patch needed I see :)

mejobloggs
11-08-2003, 09:40 PM
Thanks anyway. What setup have you got to get 9900? Is that like, a Gefirce 4 or something?